<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Properties and Positioning</title>
	<!-- Google Fonts -->



	<!-- CSS Link -->
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<h1 id="header">CSS Common Styling</h1>

	<!-- Float CSS Property -->
	<h3>Float</h3>
	<p>
		The float property is used for positioning and formatting content e.g. let an element be on the right or left side.
	</p>
		
	<aside id="float-left">
		Sidebar
	</aside>
	<section>
		<h5>Content</h5>
		<p>
			Lorem ipsum dolor sit, amet consectetur adipisicing elit. Impedit est illo quae minus architecto labore fuga reprehenderit dignissimos quo quaerat, distinctio! Eos quidem adipisci quisquam consequatur vero neque repellat dolore.
			Natus libero saepe animi sit mollitia nemo exercitationem rem quisquam recusandae quia est possimus ipsa cupiditate cumque vel nisi dolorem distinctio quas id tempora sed, atque beatae dolores magnam sequi?
		</p>
	</section>

	<!-- Background CSS Properties -->
	<section id="background">
		<div id="bg-container">
			<h3 id="bg-title">Welcome to KissAnime</h3>
		</div>
	</section>

	<!-- Positioning -->
	<h3>CSS Positioning</h3>
	<div id="parent-element">
		Parent Element

		<div id="child-one">
			I'm	the panganay!	
		</div>
		<div id="child-two">
			I'm	 the pangalawa!
		</div>
		<div id="child-three">
			I'm the bunso!
		</div>
	</div>

	<!-- Z-index Property -->
	<h3>Z-index Example</h3>
	<p>
		An element with greater z-index value will always be higher in the stack.
	</p>

	<div id="container">
		<div id="black-box"> Black Box (1)</div>
		<div id="gray-box"> Gray Box (3)</div>
		<div id="green-box"> Green Box (2)</div>
		
	</div>
</body>
</html>